package com.gh.gamecenter.eventbus;

public class EBConcernChanged {

	private String gameId;
	private boolean isConcern;

	public EBConcernChanged(String gameId, boolean isConcern) {
		this.gameId = gameId;
		this.isConcern = isConcern;
	}

	public String getGameId() {
		return gameId;
	}

	public boolean isConcern() {
		return isConcern;
	}

}
